module.exports = {
    ApiUrl: '@@apiEndpoint',
    DefaultPageSize: 24,
    ItemGroupIdOfStartPage: "1",
    ItemGroupIdOfEmptyCartPage: "1",
    FormatCurrency: function(amount_s) {
    	var amount = parseFloat(amount_s);
    	return ( amount.toFixed(2) + " KM" )
    },
    FormatPercentage: function(amount_s) {
    	var amount = parseFloat(amount_s);
    	return ( amount.toFixed(2) + "%" )
    },
    MaxNumberOfItemsToBeAdded: 1000
};
